# macOS
.DS_Store
*.swp
*~

# Xcode user data
xcuserdata/
*.xcuserstate
*.xccheckout
*.xcscmblueprint

# Build
DerivedData/
.build/
build/

# Code coverage
*.profraw
*.profdata

# SPM
.swiftpm/xcode/xcuserdata/
Package.resolved

# Misc
*.moved-aside

.env
